@charset "UTF-8";
/* CSS Document */
html{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin:0;
	padding:0;
	}
	

h1{
	position:100px;
	z-index:0;
	}

.fr{
	float:right;
	height: auto;
	width: 70%;
}

.fl{
	float:left;
}
	
#main{
	background-color:#FFF; 
	width: 100%;
	padding:50px 0;
}

#contents{
	width:90%;
	margin:0 auto;
	text-align:center;
	background-color:#FFF; 
}

#contents h2{
	font-weight:bolder;
	font-family:"Arial Black", Gadget, sans-serif ,"ヒラギノ角ゴ Pro W6";
	font-size:70px;
	margin:0;
	padding:0;
	line-height:100%;
	margin-bottom:20px;
	border-top: 10px solid black;
	padding-top: 30px;
	
	}
#contents h2.bordernone{
	border: none;
}
	
#contents h3{
	font-weight:bolder;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size:20px;
	margin:0;
	margin-bottom:10px;
	}

#voice{
	width:80%;
	margin: 0 auto;
}

#voice img{
	margin-right:20px;
}
#voice h4{
	font-weight:bold;
	margin:0 0 10px 0;
	padding: 0;
}

.uservoice{
	font-size: 16px;
	line-height: 160%;
	text-align: left;
}


.voicename{
	font-weight: bold;
	font-size: 18px;
}

#voice p{
	text-align: left;
	font-size: 16px;
}
#contact{
	
}


#map{
	width: 90%;
	margin: 0 auto;
}

#map a.button {
	font-family:"Arial Black", Gadget, sans-serif ,"ヒラギノ角ゴ Pro W6";
	background-color:#FFF;
	border: 2px solid #333;
	color:black;
	line-height: 50px;
	float:left;
	width:60%;
	height:50px;
	font-size:18px;
	text-align:center;
	text-decoration: none;
}
#map a.button:hover {
	background-color:rgba(111,109,109,1.00);
	border-color:#ffffff;
	}


.text{
	font-weight:bolder;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size:20px;
	line-height:150%;
	}


.makiwaritokucyo{
	margin-top:50px;
	
}

	
.tokucho{
	width:80%;
	margin:0 auto;
	height:auto;
	}
		

.top{
	width:80%;
	margin:0 auto;
	margin-bottom:30px;
	}
	
.toptokuchophoto{
	float:left;
	margin:20px;
	}

.tokuchotext{
	width:45%;
	height:auto;
	float:left;
	margin-top:10px;
	text-align:left;
	line-height:180%;
	}

a.big-background-btn2 {
    font-family:'Lato',sans-serif;
    font-size:16px;
	font-weight: bold;
    text-transform:uppercase;
    text-decoration:none;
    color:black;
    background:transparent;
    border:2px solid black;
    padding:10px 14px;
    cursor:pointer;
    letter-spacing:2px;
    text-align:center;
    display:inline-block;
    -webkit-transition:.4s background ease;
    -moz-transition:.4s background ease;
    -o-transition:.4s background ease;
    transition:.4s background ease;
	margin-right:30px;
	margin-bottom:100px;
}

a.big-background-btn3 {
    font-family:'Lato',sans-serif;
    font-size:16px;
	font-weight: bold;
    text-transform:uppercase;
    text-decoration:none;
    color:black;
    background:transparent;
    border:2px solid black;
    padding:8px 5px;
    cursor:pointer;
    letter-spacing:2px;
    text-align:center;
    display:inline-block;
    -webkit-transition:.4s background ease;
    -moz-transition:.4s background ease;
    -o-transition:.4s background ease;
    transition:.4s background ease;
	margin-right:5px;
	margin:10px 0 30px 0;
}

.big-background-btn2:hover {
    color:black;
    background:rgba(202,201,201,1.00);
}

.big-background-btn3:hover {
    color:black;
    background:rgba(202,201,201,1.00);
}

	
.clear{
	clear:both;
	}
	
footer{
	background-color:#333333;
	width:100%;
	margin-bottom:-100px;
	height:50px;
	position:relative;
	font-size: 85%;
	padding-top: 10px;
	
}
	


.kaisya{
	font-family:"Arial Black", Gadget, sans-serif ,"ヒラギノ角ゴ Pro W6";
	font-weight:bold;
	font-size:1.2em;
	line-height:180%;
	margin-bottom: 20px;
	}

.kaisyaname{
	font-size:16px;
}


.bn{
	float:right;
	margin-left:5px;
	margin-top:10px;
}
 
.bn2{
	float:right;
	margin-left:5px;
	margin-top:10px;
}

#copy{
	text-align:center;
	clear:both;
	color:#FFFFFF;
	
}

.clear{
	clear:both;
}

@media screen and ( max-width:1000px ){
	.sumaho{centeray:none;}
}

@media screen and ( max-width:768px )
{

a.big-background-btn2 {
    font-family:'Lato',sans-serif;
    font-size:16px;
	font-weight: bold;
    text-transform:uppercase;
    text-decoration:none;
    color:black;
    background:transparent;
    border:2px solid black;
    padding:8px 5px;
    cursor:pointer;
    letter-spacing:2px;
    text-align:center;
    display:inline-block;
    -webkit-transition:.4s background ease;
    -moz-transition:.4s background ease;
    -o-transition:.4s background ease;
    transition:.4s background ease;
	margin-right:5px;
	margin:50px 0 100px 0;
}
	
a.big-background-btn3 {
    font-family:'Lato',sans-serif;
    font-size:16px;
	font-weight: bold;
    text-transform:uppercase;
    text-decoration:none;
    color:black;
    background:transparent;
    border:2px solid black;
    padding:8px 5px;
    cursor:pointer;
    letter-spacing:2px;
    text-align:center;
    display:inline-block;
    -webkit-transition:.4s background ease;
    -moz-transition:.4s background ease;
    -o-transition:.4s background ease;
    transition:.4s background ease;
	margin-right:5px;
	margin:10px 0 30px 0;
}

	
.toptokuchophoto{
	float:none;
	margin:20px 0 10px 0;
	width: 100%;
	}

.tokuchotext{
	width:100%;
	height:none;
	float:none;
	margin-top:10px;
	text-align:left;
	}
	
#voice{
	width:100%;
	margin: 0 auto;
}

#voice img{
	margin-right:5px;
}
	
.kaisya{
	font-size:1.23em;
	line-height:130%;
	
	}
	
.fr{
	float:right;
	height: auto;
	width: 65%;
}
		
	
}
	
@media screen and ( max-width:479px )
{
	
img {
	width:100%;
	max-width: 100%;
	height: auto;
	}

.toptokuchophoto{
	float:none;
	margin:20px 0 10px 0;
	}

.tokuchotext{
	width:90%;
	height:none;
	float:left;
	margin-top:10px;
	text-align:left;
	}
	
#voice{
	width:100%;
	margin: 0 auto;
}

#voice img{
	margin-right:5px;
}
	
.kaisya{
	font-size:1.23em;
	line-height:130%;
	
	}
	
a.big-background-btn2 {
    font-family:'Lato',sans-serif;
    font-size:16px;
	font-weight: bold;
    text-transform:uppercase;
    text-decoration:none;
    color:black;
    background:transparent;
    border:2px solid black;
    padding:10px 14px;
    cursor:pointer;
    letter-spacing:2px;
    text-align:center;
    display:inline-block;
    -webkit-transition:.4s background ease;
    -moz-transition:.4s background ease;
    -o-transition:.4s background ease;
    transition:.4s background ease;
	margin-bottom:20px;
	margin-right: 0;
}

.big-background-btn2:hover {
    color:black;
    background:rgba(202,201,201,1.00);
}
	.fr{
	float:none;
	height: auto;
	width: 100%;
}
	.fl{
		float:none;
	}
	
	#map a.button {
	font-family:"Arial Black", Gadget, sans-serif ,"ヒラギノ角ゴ Pro W6";
	font-weight: bold;
	background-color:#fff;
	border: 2px solid #333;
	color:black;
	line-height: 50px;
	float:none;
	width:60%;
	height:50px;
	padding: 20px;
	font-size:18px;
	text-align:center;
	text-decoration: none;
	margin:30px 0;
}

.pc{
		display:none；
	}
	
.bn{
	width: 80px;
	float:right;
	margin-right:35px;
	margin:20px 0;
	
}

}
	

